
















Legal - Privacy Policy - Apple

































Open Menu


Close Menu




Apple




Shopping Bag








Apple




Mac




iPad




iPhone




Watch




TV




Music




Support




Search apple.com




Shopping Bag












































Legal




Open Menu


Close Menu



Hardware


Software


Sales & Support


Internet Services


Intellectual Property


More Resources




















Apple Customer Privacy Policy
Apple ID and Family Sharing Disclosure
Please review the Apple Customer Privacy Policy for the country of your residence by clicking on the link below. For customers whose country of residence is not identified, please click on the “Other” link within your region.









        var autoExpand = true;
        window.hierarchyOptions = {
            language: '/legal/data/language.json',
            data: '/legal/privacy/index/hierarchy/data.json?_=1495648061585',
            className: '.hierarchy-nav',
            selectedLang: 'en-us'
        };
    

    .regions_the-united-states-canada-and-puerto-rico_region_us_canada_pr { background-image:url(/legal/images/region_us_canada_pr/region_us_canada_pr_large.jpg); background-size:75px 44px; width:75px; height:44px;  background-repeat: no-repeat; left: 50%; margin-left: -37.5px; position: relative;} @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_the-united-states-canada-and-puerto-rico_region_us_canada_pr { background-image:url(/legal/images/region_us_canada_pr/region_us_canada_pr_large_2x.jpg); } } .regions_latin-america-and-the-caribbean_region_la_caribbean { background-image:url(/legal/images/region_la_caribbean/region_la_caribbean_large.jpg); background-size:75px 44px; width:75px; height:44px;  background-repeat: no-repeat; left: 50%; margin-left: -37.5px; position: relative;} @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_latin-america-and-the-caribbean_region_la_caribbean { background-image:url(/legal/images/region_la_caribbean/region_la_caribbean_large_2x.jpg); } } .regions_asia-pacific_region_asia_pacific { background-image:url(/legal/images/region_asia_pacific/region_asia_pacific_large.jpg); background-size:75px 44px; width:75px; height:44px;  background-repeat: no-repeat; left: 50%; margin-left: -37.5px; position: relative;} @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_asia-pacific_region_asia_pacific { background-image:url(/legal/images/region_asia_pacific/region_asia_pacific_large_2x.jpg); } } .regions_europe_region_europe { background-image:url(/legal/images/region_europe/region_europe_large.jpg); background-size:75px 44px; width:75px; height:44px;  background-repeat: no-repeat; left: 50%; margin-left: -37.5px; position: relative;} @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_europe_region_europe { background-image:url(/legal/images/region_europe/region_europe_large_2x.jpg); } } .regions_africa-middle-east-and-india_region_africa_me_india { background-image:url(/legal/images/region_africa_me_india/region_africa_me_india_large.jpg); background-size:75px 44px; width:75px; height:44px;  background-repeat: no-repeat; left: 50%; margin-left: -37.5px; position: relative;} @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_africa-middle-east-and-india_region_africa_me_india { background-image:url(/legal/images/region_africa_me_india/region_africa_me_india_large_2x.jpg); } } .regions_global_region_globe { background-image:url(/legal/images/region_globe/region_globe_large.jpg); background-size:75px 44px; width:75px; height:44px;  background-repeat: no-repeat; left: 50%; margin-left: -37.5px; position: relative;} @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_global_region_globe { background-image:url(/legal/images/region_globe/region_globe_large_2x.jpg); } } .regions_the-united-states-canada-and-puerto-rico_region_us_canada_pr { background-image:url(/legal/images/region_us_canada_pr/region_us_canada_pr_large.jpg); background-size:130px 155px; width:130px; height:155px; background-repeat: no-repeat; left: 29%; margin-left: -37.5px; position: relative; } @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_the-united-states-canada-and-puerto-rico_region_us_canada_pr { background-image:url(/legal/images/region_us_canada_pr/region_us_canada_pr_large_2x.jpg); } } .regions_latin-america-and-the-caribbean_region_la_caribbean { background-image:url(/legal/images/region_la_caribbean/region_la_caribbean_large.jpg); background-size:130px 155px; width:130px; height:155px; background-repeat: no-repeat; left: 29%; margin-left: -37.5px; position: relative; } @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_latin-america-and-the-caribbean_region_la_caribbean { background-image:url(/legal/images/region_la_caribbean/region_la_caribbean_large_2x.jpg); } } .regions_asia-pacific_region_asia_pacific { background-image:url(/legal/images/region_asia_pacific/region_asia_pacific_large.jpg); background-size:130px 155px; width:130px; height:155px; background-repeat: no-repeat; left: 29%; margin-left: -37.5px; position: relative; } @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_asia-pacific_region_asia_pacific { background-image:url(/legal/images/region_asia_pacific/region_asia_pacific_large_2x.jpg); } } .regions_europe_region_europe { background-image:url(/legal/images/region_europe/region_europe_large.jpg); background-size:130px 155px; width:130px; height:155px; background-repeat: no-repeat; left: 29%; margin-left: -37.5px; position: relative; } @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_europe_region_europe { background-image:url(/legal/images/region_europe/region_europe_large_2x.jpg); } } .regions_africa-middle-east-and-india_region_africa_me_india { background-image:url(/legal/images/region_africa_me_india/region_africa_me_india_large.jpg); background-size:130px 155px; width:130px; height:155px; background-repeat: no-repeat; left: 29%; margin-left: -37.5px; position: relative; } @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_africa-middle-east-and-india_region_africa_me_india { background-image:url(/legal/images/region_africa_me_india/region_africa_me_india_large_2x.jpg); } } .regions_global_region_globe { background-image:url(/legal/images/region_globe/region_globe_large.jpg); background-size:130px 155px; width:130px; height:155px; background-repeat: no-repeat; left: 29%; margin-left: -37.5px; position: relative; } @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_global_region_globe { background-image:url(/legal/images/region_globe/region_globe_large_2x.jpg); } } 
    



JavaScript is required to view this content.

Something went wrong.
The content for this page did not load correctly. Reload the page to try again.
Reload Page










Apple Footer



Apple







Legal


Privacy Policy









Hardware and Software 
 Open Menu 
 Close Menu 

Hardware Warranties
Software License Agreements
RF Exposure





More Resources 
 Open Menu 
 Close Menu 

Overview
Government Information Requests
Contact Apple Legal
Global Trade Compliance
Supplier Provisions
Filemaker Legal Information







Sales & Support
 Open Menu 
 Close Menu 

Overview
AppleCare
Repair Terms and Conditions
Express Replacement Service
Remote Support Terms and Conditions
Sales Policies
One to One
Certification Agreements and Policies
Training Service Terms and Conditions
Support Communities Terms of Use







Internet Services 
 Open Menu 
 Close Menu 

Overview
Apple Media Services Terms and Conditions
iTunes Gift Cards and Codes Terms and Conditions
Game Center Terms and Conditions
iCloud Terms of Service
Privacy Policy
Website Terms of Use
iChat Account Terms of Service
Print Services Sales Policies
Print Services Terms of Use







Intellectual Property
 Open Menu 
 Close Menu 

Overview
Guidelines for Using Apple Trademarks and Copyrights
Trademarks
Rights and Permissions
Piracy Prevention
Unsolicited Idea Submission Policy





Education 
 Open Menu 
 Close Menu 

Apple School Manager






		More ways to shop: Visit an Apple Store, call 1-800-MY-APPLE, or find a reseller.
	

United States


Copyright © 2017 Apple Inc. All rights reserved.

Privacy Policy
Terms of Use
Sales and Refunds
Legal
Site Map





	{
		"@context": "http://schema.org",
		"@id": "https://www.apple.com/#organization",
		"@type": "Organization",
		"name": "Apple",
		"url": "https://www.apple.com/",
		"logo": "https://www.apple.com/ac/structured-data/images/knowledge_graph_logo.png?201705241047",
		"contactPoint": [
			{
				"@type": "ContactPoint",
				"telephone": "+1-800-692-7753",
				"contactType": "sales",
				"areaServed": [ "US" ]
			}
		],
		"sameAs": [
			"http://www.wikidata.org/entity/Q312",
			"https://www.youtube.com/user/Apple",
			"https://www.linkedin.com/company/apple",
			"https://www.facebook.com/Apple",
			"https://www.twitter.com/Apple"
		]
	}







